<template>
  <TraceInst />
</template>

<script setup lang="ts">
import TraceInst from "~/components/Instructions/TraceInst.vue";
onMounted(() => {
  scrollTo({top: 0})
  useMobMenu().value = false
})
</script>
